body, html{background-color: #FFFFFF;
background-image:URL('/images/page_back.png');color: #000000;font-family: Verdana,Arial,Arial CE;
font-size: 12px;margin: 0px;padding-left: 0px;padding-right: 0px;padding-top: 5px;
padding-bottom: 0px;margin-bottom: 5px;_margin-bottom: 10px;}

h1{ font-size:12pt; }

.tab1{font-size: 12px;background-color: #D8DDEB;border-collapse: collapse;}
.tab1 .tab1_center{text-align: center;}
.tab1 th{background-color: #5470B2;color: #FFFFFF;}
.tab1 tr{border: 2px solid #EDF0F9;}
.tab1 td{border: 2px solid #EDF0F9;margin-right: 10px;text-align: left;}
/* index - list sites etc. */
.tab5{font-size: 12px;background-color: #E1E1E1;position: relative;left: 10px;}
.tab5 th{background-color: #8C9FCC;color: #FFFFFF;text-align: center;height: 20px;}
.tab5 td{border: 3px solid #FFFFFF;text-align: right;font-family: Arial,Arial CE;}
.tab6{font-size: 12px;background-color: #E1E1E1;}
.tab6 td{border: 0px;font-family: Verdana,Arial,Arial CE;}
/* top icons */
.tab2{width: 345px;border: 0px;text-align: right;font-size: 12px;border-collapse: collapse;margin-right: 7px; margin-top: 7px; _margin-right: 3px; _margin-top: 12px;}
.tab2 td{width: 100px;text-align: center; font-weight: bold;}
.tab2 td b{position:absolute; visibility: hidden;}
.tab3{border: 0px;border-collapse: collapse;}
.tab3 td{vertical-align: top;}
.tab4{font-size: 12px;background-color: #D8DDEB;border-collapse: collapse;width: 190px;}
.tab4 th{background-color: #5470B2;color: #FFFFFF;text-align: left;}
.tab4 tr{border: 2px solid #EDF0F9;}
.tab4 td{border: 2px solid #EDF0F9;margin-right: 10px;text-align: left;height: 30px;}

.link{color: #0000EE;}
a:link{color: #0000EE;text-decoration: underline;}
a:visited{color: #0000EE;text-decoration: underline;}
a:active{color: #0000EE;text-decoration: underline;}
a:hover{color: #0000EE;text-decoration: none;}

.tab5 a:link{color: #4141C0;text-decoration: none;}
.tab5 a:visited{color: #4141C0;text-decoration: none;}
.tab5 a:active{color: #4141C0;text-decoration: none;}
.tab5 a:hover{color: #4141C0;text-decoration: underline;}

#main_menu{ position: relative; margin:0px 0px 0px 50px;}
#main_menu table{ margin:15px 0px 0px 500px;}
#header{height: 113px; background-image: URL('/images/top.jpg');background-repeat: no-repeat; margin:0px 0px 0px 5px; }
#logo{ float:left; margin-left:15px; margin-top:15px; }

#day_select{ float:right; text-align: center; width: 260px; margin:0 5px 0 0; }
#day_select input{ font-size:8pt; text-align: center; width: 80px; }
#day_select img{ position:absolute; padding:2px 0 0 3px; }
input{border: 1px solid #C8C7D7;color: #000000;background-color: #FFFFFF;}

.catalog_vip { background:#FFE066; font-weight: bold;}
.catalog_vip a{ color:#000 !important; font-weight: bold;}

.backline{text-align: left;background-image: URL('/images/head_strip.jpg');background-repeat: repeat-x;
height: 18px;color: #FFFFFF;font-weight: bold;}
.innerbackline{position: relative;top: 3px; font-size:11px; }
.search_engine_link{font-size: 12px;font-weight: bold;}
.search_engine_name{color: #000000;font-size: 10px;}
.selectday{border: 1px solid #C8C7D7;color: #000000;background-color: #FFFFFF;width: 110px;height: 20px;}
.selectdomain{border: 1px solid #C8C7D7;color: #000000;background-color: #FFFFFF;width: 210px;height: 20px;}
.select{border: 1px solid #C8C7D7;color: #000000;background-color: #FFFFFF;height: 20px;}
.button{border: 1px solid #C8C7D7;color: #000000;background-color: #FFFFFF; margin:0 auto;}
#button_vstoupit{ border: 1px solid #C8C7D7; color: #000000; background-color: #EDEDED; font-size:13px; font-weight:normal; }

#footer{clear: both; margin-top:5px;}
#footer_back{background-color: #D6D6D6;text-align: center;line-height: 20px;}
#footer a:link{color: #000000;text-decoration: underline;}
#footer a:visited{color: #000000;text-decoration: underline;}
#footer a:active{color: #000000;text-decoration: underline;}
#footer a:hover{color: #000000;text-decoration: none;}

.black a:link{color: #000000;text-decoration: underline;}
.black a:visited{color: #000000;text-decoration: underline;}
.black a:active{color: #000000;text-decoration: underline;}
.black a:hover{color: #000000;text-decoration: none;}

.white a:link{color: #FFFFFF;text-decoration: underline;}
.white a:visited{color: #FFFFFF;text-decoration: underline;}
.white a:active{color: #FFFFFF;text-decoration: underline;}
.white a:hover{color: #FFFFFF;text-decoration: none;}

.inactive_link{color: #8E9092;text-decoration: underline;}
.inactive_text{color: #8E9092;text-decoration: none;}
.input_reg{width: 280px;border:1px solid #C8C7D7;color: #000000;background-color: #FFFFFF;}

.tab_reg{font-size: 12px; }
.tab_reg td{font-weight: bold;padding-top: 10px;padding-left: 10px;text-align: right;}
.select_reg{border: 1px solid #C8C7D7;color: #000000;background-color: #FFFFFF;width: 280px;}

.checkbox{color: #000000;background-color: #FFFFFF;}
.checkbox_reg{color: #000000;background-color: #FFFFFF;border: 0px;}
.checkbox_set{color: #000000;background-color: #DEDEDE;border: 0px;}

#index_overmain{text-align: left;float: left;width: 920px;}
#search_overmain{text-align: left;float: left;width: 800px;}
#index_main{font-size: 12px;margin-left: 5px;margin-top: 10px;line-height: 18px;}
#search_main{font-size: 12px;margin-top: 20px;line-height: 18px;}
#index_overall{ width: 1200px;padding-top: 5px;margin: auto;background-color: #FFFFFF;border: 1px solid #DCDCDC; }
#cat_menu_index{margin-top: 5px;margin-bottom: 5px;margin-left: 8px;font-size: 10px;line-height: 19px;text-align: left;width: 625px;}
#cat_menu_search{margin-top: 5px;margin-bottom: 38px;margin-left: 28px;@margin-left: 5px;font-size: 12px;line-height: 21px;text-align: left;width: 625px;}
#cat_menu_search_s{margin-top: 5px;margin-bottom: 0px;margin-left: 8px;@margin-left: 7px;font-size: 12px;
line-height: 21px;text-align: left;width: 625px;}

.hr_line{font-size: 1px;width: 638px;height: 2px;background-color: #E1E1E1;}
.vr_line{font-size: 1px;width: 1px;height: 120px;background-color: #D8D8D8;}
.hr_line_search{font-size: 1px;width: 690px;height: 2px;background-color: #C0C0C0;}

#main_image_index{background-image: URL('/images/main_image.jpg');background-repeat: no-repeat;
background-position: 0px 30px;width: 645px;height: 360px;font-size: 12px;}
#main_image_text{position: relative;left: 125px;top: 5px;width: 512px;line-height: 18px;}
#stats_list_index{font-size: 12px;margin-left: 20px;margin-top: 20px;line-height: 18px;}

#sms_aff_index{ width:255px; font-size: 12px;text-align: justify;margin-top: 10px;margin-left: 10px;float: left;}
#sms_aff_search{font-size: 12px;text-align: justify;margin-top: 26px;margin-right: 35px;_margin-right: 17px;float: right;}
#sms_aff_reg{font-size: 12px;text-align: justify;margin-top: 20px;margin-left: 60px;_margin-left: 60px;float: left;}

.mmenu li { margin: 8px 0; }

.right_box_index_left{border: 1px solid #D8D8D8; padding:10px 0 0 0; text-align: left;}
.right_box_index_left_noborder{width: 200px;}
.right_box_index_center{border: 1px solid #D8D8D8;text-align: center;}

.academy_mini_list{ padding:0 0 0 0px; margin:0; list-style:none; font-size:9px; }
.academy_mini_list li{ padding:2px 0 3px 8px; margin:3px 0px 3px 0px; border-bottom:1px dotted #E6E6E6; text-align:left; }
.academy_mini_list li b{ float:right; font-weight:normal; margin:0 8px 0 0; font-size:8px; }

.academy_cat_list{ padding:0 0 0 0px; margin:0; list-style:none; font-size:12px; letter-spacing: 1px; }
.academy_cat_list li{ padding:2px 0 3px 8px; margin:8px 0px 8px 0px; border-bottom:1px dotted #E6E6E6; text-align:left; font-weight:bold; }

.academy_cat_list2{ padding:0 0 0 0px; margin:0; list-style:none; font-size:11px; letter-spacing: 1px; }
.academy_cat_list2 li{ padding:2px 0 3px 8px; margin:4px 0px 4px 0px; border-bottom:1px dotted #E6E6E6; text-align:left; font-weight:normal; }

#index_login_form{margin: 0px;padding: 0px;margin-top: 10px;margin-bottom: 0px;}
#stats_menu_mb { height:95px; margin-top: 15px; margin-bottom:5px; }
#stats_menu_info{ float:left; width: 130px; text-align: center; line-height: 25px;margin-left: 5px;font-size: 10px;}
#stats_menu_info span { color: #4A4A4A;}

.stats_menu_ { width: 140px; height:115px; float:left; border-right:2px dotted #C9CBD2; border-bottom:2px dotted #C9CBD2; text-align: center; padding:0 3px 0 0; margin:0 0 0 3px; }
.stats_menu_ ul{ margin:0; padding:0; list-style: none; }
.stats_menu_ ul li{ margin:0;padding:0;}
.stats_menu_ ul li b{ font-size: 10px; display: block; margin:0 0 5px 0; color: #4A4A4A;}
.stats_menu_ ul li a{ display:block; font-size: 10px; margin:0; padding:0 0 0 0; height:17px; }
._mvip a { color:#FF6600; }

.stats_menu_refs{margin-left: 20px;}
.radio_domain{color: #000000;background-color: #DEDEDE;border: 0px;}

#ladder{font-size: 14px;font-weight: bold;margin-left: 10px;}
#main_faq{text-align: justify;margin: 20px;margin-right: 50px;font-size: 12px;}
#faq_title{font-size: 18px;font-weight: bold;}

#inzerce_title {border-collapse: collapse; font-size:14px; font-weight: bold;}
#inzerce_tab {font-size: 12px; border: 1px solid #D6D6D6; border-collapse: collapse; text-align: center;}

#search_title_cover{background-image: URL('/images/search_back.png');height: 34px;position: relative;margin-bottom: 5px;}
#search_box_margin{position: relative;top: 6px;}
#cat_menu_index_over{background-color: #F0F0F0;margin-bottom: 5px;}
#cat_menu_index_over_s{background-color: #F0F0F0;height: 140px;margin-bottom: 28px;margin-left: -1px;width: 638px;}
#search_main_inner{position: relative;left: 38px;width: 638px;}
.index_main_inner{position: relative;}
.index_main_inner form{margin:0; padding:0;}
#main_list_search{clear: both; }
.server_news{padding: 10px 10px 0px 10px;font-size: 10px;text-align: left;color: #373737;}
#index_footer_links{background-color: #F8F8F8;margin: auto;width: 940px;
text-align: center;margin-top: 10px;margin-bottom: 5px;color: #959595;font-size: 10px;}
#index_footer_links a:link{color: #616161;text-decoration: underline;}
#index_footer_links a:visited{color: #616161;text-decoration: underline;}
#index_footer_links a:active{color: #616161;text-decoration: underline;}
#index_footer_links a:hover{color: #616161;text-decoration: none;}

.index_fragments{ border-top:0;}

#link_toolbar_top { background-color:#6283B9;color:#FFFFFF;font-family:tahoma,sans-serif;
font-size:11px;text-align:left;padding:5px 3px 5px 10px;overflow: hidden;white-space: nowrap; margin: 0 5px 0 5px;}
#link_toolbar_top a {color:#FFFFFF; font-weight: bold; }
#link_toolbar_top img {vertical-align: middle;margin-right: 2px;}

#link_toolbar_bottom { background-color:#6283B9;color:#FFFFFF;font-family:tahoma,sans-serif;
font-size:11px;text-align:center;padding:5px 3px 5px 3px;overflow: hidden;white-space: nowrap; margin: 0 5px 0 5px;}
#link_toolbar_bottom a {color:#FFFFFF;}
#link_toolbar_bottom img {vertical-align: middle;margin-right: 2px;}


.calendar{font-size: 12px;font-weight: bold;background-color: #D8DDEB;border-collapse: collapse;}
.calendar th{background-color: #5470B2;color: #FFFFFF;}
.calendar tr{border: 2px solid #EDF0F9;}
.calendar td{border: 2px solid #EDF0F9;margin-right: 10px;text-align: center;}
      
#bmone2n-1780.1.1.1{ width:468px; height:60px; }

#side-border {padding-right: 5px; padding-left: 5px;}
.hlaseni_red { border-top:5px solid Red; border-bottom:5px solid Red; color:#EF7E7E;padding:15px;background:#fff; margin:0; }
.hlaseni_green { border-top:5px solid Red; border-bottom:5px solid Red; color:#3DFB3D;padding:15px;background:#fff; margin:0; }
.hlaseni_red b, .hlaseni_green b{ color:#000;font-size:10pt; }
.hlaseni_red a, .hlaseni_green a{ color:#000; }
      
#lcbacklinks{padding: 10px 10px 0px 10px;font-size: 9px;text-align: left;color: #959595;}
#lcbacklinks a:link{color: #4B4B4B;text-decoration: none;}
#lcbacklinks a:visited{color: #4B4B4B;text-decoration: none;}
#lcbacklinks a:active{color: #4B4B4B;text-decoration: none;}
#lcbacklinks a:hover{color: #4B4B4B;text-decoration: underline;}

.text-clankus .text-clanku{margin:0px 0;padding:6px 0 4px 0}
.text-clanku p{margin:0}
.text-clanku h2{margin:0 0 6px 0; text-align:left !important;}
.oth-art h3, .art-sn {color:#c00 !important}
.blogs{border-color:#999;background:#f0faff}
.info, .cpocty{font-size:0.85em;line-height:1.3em}
.glosa{font-style:italic;}
.urs-img-perex{float:left;margin:6px 15px 10px 0; padding: 0 0 10px 0;position:relative;}


.date{font-size:0.8em !important}
.box ul, .side .box ul{list-style-image:url("http://i.iinfo.cz/l3/puntik-cerveny.gif")}
.vypis-clanky{margin:0;padding:6px 0 10px 0;background:#fff;}
.vypis-clanky h2{margin-top:0}
.vypis-clanky .text-clanku{margin-top:0}
.vypis-clanky .text-clanku{padding:0 0 4px 0}
.vypis-clanky p{margin:0}
.text-clanku {margin:0px 0px 15px 0px}
.text-clanku .info{font-size:0.95em;margin:4px 0 4px 0}
.text-clanku h2 a{color:#000; font-size:14px;}
.text-clanku h2 a:visited{color:#000}
.side .text-clanku h3{margin:4px 0 2px 0 !important}
.side .text-clanku .info{margin:1px 0 5px 0}
.more, .morel{margin:6px 0;font-size:0.95em;font-weight:bold;}
.more{text-align:right}
.text-clanku .more{font-style:italic}
.text-clanku .cpocty{margin:0;font-size:0.95em}
.text-clanku .cpocty a{color:#C00}
.text-clanku .cpocty a:visited{color:#888}
.shorttext{margin:5px 0 4px 10px;}

#article{ padding:0 15px 0 15px; text-align:justify; }














/* jqModal base Styling courtesy of;
  Brice Burgess <bhb@iceburg.net> */

/* The Window's CSS z-index value is respected (takes priority). If none is supplied,
  the Window's z-index value will be set to 3000 by default (in jqModal.js). You
  can change this value by either;
    a) supplying one via CSS
    b) passing the "zIndex" parameter. E.g.  (window).jqm({zIndex: 500}); */
  
.jqmWindow {
    display: none;
    
    position: fixed;
    top: 17%;
    left: 50%;
    
    margin-left: -450px;
    width: 800px;
    
    background-color: #EEE;
    color: #333;
    border: 1px solid black;
    padding: 12px;
}

.pager{ text-align:center !important; padding:10px; font-size:12pt; font-weight:bold; }
.pager a{ color:#0055CC !important; margin:0 5px 0 5px; }

.jqmOverlay { background-color: #000; }

/* Fixed posistioning emulation for IE6
     Star selector used to hide definition from browsers other than IE6
     For valid CSS, use a conditional include instead */
* html .jqmWindow {
     position: absolute;
     top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}


.jqmClose {
  width:20px;
  height:20px;
  display:block;
  float:right;
  clear:right;
}

.ranks_table tr td{font-size:120%;}
.ranks_table span{font-weight:bold;color:green;font-size:150%;}
